Showing results for 
Search instead for 
Do you mean 
Community Home Request Access Read Blogs Share Your Ideas Search Community View My Settings
Reply
Silver Contributor
Posts: 1,262
Registered: ‎04-08-2009

SLX Web Active Mail integration install issue

Dear All,

 

We upgraded to 7.5.2.3 which has a new version of the mail integration.

What now happens is, that it ask if we want to install it.

AFt3r we say yes, it asks again, always when you change the page in the web client.

I have noticed this in the past, but in the past it went away after 5 - 10 times.

Now it seems to stay there.

 

Any ideas how to fix this?

We tried to uninstall it in IE and reinstall it, but no change.

 

Thanks! Alexander

Highlighted
Nickel Contributor
Posts: 58
Registered: ‎03-31-2009

Re: SLX Web Active Mail integration install issue

Hi Alexander,

 

You need to update the Base.Master and Dashboard.Master files following the instructions in the HF02 documentation. The version of the SLXEmailNotifier.dll is 7.5.2.2151 (essentially the version of the SlxActiveMail.cab file) in the SlxActiveMail.cab file for HF03 but the Base.Master and Dashboard.Master is set to validate for version 7.5.2.2350 which unfortunately was not included in HF03.

 

IE gets stuck trying to update the SlxActiveMail.cab to the version specified in the Master files and IE won't get there as the specified version of the SlxActiveMail.cab is not currently available. If you change your master files to the version of the SLXEmailNotifier.dll you have available on your SLX website all should be OK.

 

Regards,

Steve Robertson
Senior CRM Consultant
Collier Pickard Ltd